@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Nunito:400,700');

$turquoise: #44ddd0;
$green: #27d7a1;

$light-green: #45f69e;
$light: #f8f8f8;
$dark-green: rgb(0,100,80);

// Varibales globales Bulma personnalisées
$family-sans-serif: "Nunito", sans-serif;
$primary: $green;

$link: $light-green;

//Composants de Bulma personnalisés

$control-border-width: 2px;
$input-border-color: transparent;
$input-shadow: none;

// Style général appliqué à toute l'application

html{
  background: linear-gradient(to right top, $turquoise, $green);
}

html, body{
  height: 100%;
}

.centered-content{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}


.model-box{
  min-height: 200px;
  max-width: 580px;
  width: 100%;
  background-color: white;
  border-radius: 5px;
  padding: 35px;
}

.mt-20{
  margin-top: 20px;
}

.is-completed{
  text-decoration: line-through;
}






